/* stylelint-disable */
.icon {
	position: relative;
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: currentColor;
}

.icon-close {
	font-size:(16/10)*1rem;
	width:(16/16)*1em;
}
.icon-facebook {
	font-size:(242/10)*1rem;
	width:(130.8/242)*1em;
}
.icon-instagram {
	font-size:(135.3/10)*1rem;
	width:(135.2/135.3)*1em;
}
.icon-menu {
	font-size:(16/10)*1rem;
	width:(16/16)*1em;
}
.icon-vk {
	font-size:(192.7/10)*1rem;
	width:(348.1/192.7)*1em;
}
.icon-youtube {
	font-size:(326.2/10)*1rem;
	width:(461/326.2)*1em;
}
/* stylelint-enable */
